Issue 34785 - Chinese simplified/traditional conversion: Cursor & Undo
Summary: Chinese simplified/traditional conversion: Cursor & Undo
Status: ACCEPTED
Alias: None
Product: Impress
Classification: Application
Component: ui (show other issues)
Version: 680m53
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-29 12:47 UTC by thomas.lange
Modified: 2017-05-20 10:55 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description thomas.lange 2004-09-29 12:47:34 UTC
According to specification when starting the Chinese simplified/traditional 
conversion (not the Korean Hangul/Hanja!) the cursor position should be 
stored before the conversion in order to restire the view and cursor position 
after the document is converted.
Also since the Chinese conversion is done in a single step Undo should restore 
the whole document.

TL: Since I don't know how both task can be achieved in the specific 
applications I think it is best when you take over.
Comment 1 clippka 2004-10-14 15:30:56 UTC
Andre, please take over
Comment 2 groucho266 2004-10-14 16:40:29 UTC
Accepted.
Comment 3 IngridvdM 2004-12-01 10:21:58 UTC
I will have a look.
Comment 4 IngridvdM 2004-12-01 10:22:16 UTC
.
Comment 5 ooo 2004-12-01 15:30:09 UTC
set to prio4
Comment 6 IngridvdM 2005-03-14 15:15:23 UTC
adjusted prio and target
Comment 7 IngridvdM 2005-03-23 12:40:08 UTC
->AF: left over 2.0.1 issues back to you because of changed working focus.
Comment 8 groucho266 2005-04-19 13:41:53 UTC
Accepted.
Comment 9 groucho266 2005-05-24 13:42:23 UTC
Due to resource constraints I set the target to OOo Later.
Comment 10 Marcus 2017-05-20 10:55:20 UTC
Reset assigne to the default "issues@openoffice.apache.org".